Subject: Re: [bug#32953] [PATCH core-updates-next 0/8] Use GCC7 as the default compiler.

From: Efraim Flashner <[email-masked]>
Date: Sat, 19 Jan 2019 22:01:19 +0200

On Sat, Jan 19, 2019 at 07:09:04PM +0200, Efraim Flashner wrote:
> 
> I'm going to see if I can build hello --target=arm-linux-gnueabihf next
> and see how that works.

When I get to gcc-cross-arm-linux-gnueabihf it fails during configure,
cannot find gmp.h. Looking at (gnu packages cross-base), I don't think
there are any package-inputs for xgcc. I still thought gcc bundled its
own gmp et. al.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted